[common]
application.directory=APPLICATION_PATH "/application"
application.dispatcher.throwException=FALSE
application.dispatcher.catchException=FALSE

db.default.dsn = "mysql:dbname=squirrel_cage;host=127.0.0.1"
db.default.username = root                                                                             
db.default.password = "root"  

db.database.dsn = "mysql:dbname=squirrel_cage;host=127.0.0.1"
db.database.username = root
db.database.password = "root"
redis.default.host = 127.0.0.1
redis.default.port = 6379
redis.default.db = 2
cangshu.url.small = "/public/icon/small"
cangshu.url.big = "/public/icon/big"

web.url.img = "http://lyl.medical_wx.91paiyipai.com/"
web.url.getui = "http://ys.medical_wx.huayan100.com/"
web.url.czzyyapi = "http://192.168.90.24:4419/"

ocr.default.datadir="/home/data/ocrimg/"
psd.default.appsecret = 'renzhoukeji'

mail.default.host="smtp.163.com"
mail.default.from="wanghao163_1@163.com"
mail.default.username="wanghao163_1@163.com"
mail.default.password="meirendong"

mail.default.txmail='chenluyan@91paiyipai.com'

sys.php.bin='/usr/bin/php'

#weixin.default.appID = "wxadf84bd12e9b773b"
#weixin.default.appsecret = "32850e7931ef7e6f48abdfe8cfaf4937"
weixin.default.appID = "wxcf4a5fe338d93f31"
weixin.default.appsecret = "ba0766b72fb8ff5af74cf1f3a1992d53"
weixin.default.token = "weixin"

qywx.default.corpId = "ww9cda8d91bc7bd6b1"
qywx.hqgl.secret = "jl2IBOnqBd9kwo5RudM7uLJAV3KhfkqMuPOKk_M8t-w"
qywx.txl.secret = "ZDZxje5mlN88oQLqwqZdtXUhCso8bKquo-v_sA9cc7k"
qywx.ydbg.secret = "8WnlhO9U8Yzhp7CxlZ-vk3e9gk4ONDPI0Yi5otykkN4"

getui.default.appkey = '9VbXAhQ3A48KRgqhEo5FA7'
getui.default.appid = 'l8J2pKQ9mv9RJHgGNDZda'
getui.default.mastersecret = '0KQHcsPpao9rnUGkhh6Lw4'

apihis.default.url = 'http://192.168.90.246/dthealth/web/RCK.Service.CLS?WSDL=1'


guahao.shell.dir = "/home/zhangyueru/data/www/guahao_www/guahao_py && /usr/bin/python"

juhe.weather.appkey = 'e94aaff029c8ef48822453ebc096f300'


vhall.default.auth_type = 1
vhall.default.account = 'zhangyueru'
vhall.default.password = '121212'

ios.verifyRececipt.url = 'https://sandbox.itunes.apple.com/verifyReceipt'


weixinpay.default.appid = "wxcf4a5fe338d93f31"
weixinpay.default.mchid = "1459779002"
weixinpay.default.key = "6Az6PVjSu1QujvIijifx5jt6U8VSafA4"
weixinpay.default.appsecret = "08f983ce825f01f5449b06c6d96a08ea"
weixinpay.default.notify_url = "http://lyl.medical.91paiyipai.com/apiv1_notify/index"
#weixinpay.default.token = "weixin"

weixin.miniprogram.appid = "wx88d5446ee211b216"
zfb.default.pid = "2088221194761335"

yunpian.sms.apikey = '0717f8252ce1091a6d179839489ea7e7'



weixin.default.appid = "wxcf4a5fe338d93f31"
weixin.default.mchid = "1459779002"
weixin.default.loginkey = "7sAWqgGYQlMc3B86Xb4GLGNel9BurXOy"
weixin.default.notifyUrl="http://192.168.90.24:4419//apiv1_smzf/getNotifyData"
weixin.default.yuming="http://192.168.90.24:4419//"
weixinzy.default.notifyUrl="http://192.168.90.24:4419//api_smzf/getNotifyData"
weixinzy.default.yuming="http://192.168.90.24:4419//" 
weixinjh.default.notifyUrl="http://192.168.90.24:4419//api_smzfpay/getNotifyData"



CCB.default.MERCHANTID="105000080622214"
CCB.default.POSID="030752526"
CCB.default.BRANCHID="430000000"
CCB.default.PUB="c4203e6a851ff0c27febb87d020111"
